/* CSS Layout
www.vecchiroberta.it */

header {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

header .firma:hover {
	text-shadow: 0 0 10px #FFF;
}

nav {
	box-shadow: 0 1px 5px;
	border-radius: 5px;
}

nav td {
	border-radius: 5px;
}

#pezza {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

section {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: 0 2px 5px #333;
	box-shadow: inset 0 1px 5px #333;
}

article {
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

img {
	border-radius: 5px;
}

#citazione {
	border-radius: 5px;
}
